## ros-foxy-libstatistics-collector 1.0.2

=== debian/changelog ===
ros-foxy-libstatistics-collector (1.0.2-1focal) focal; urgency=high

  * [foxy-devel] Update QD to QL 1 (#69 <https://github.com/quarkytale/libstatistics_collector/issues/69>)
  * [Backport Foxy] Update QD (#63 <https://github.com/quarkytale/libstatistics_collector/issues/63>)
  * [Backport Foxy] Added benchmark test to libstatistics_collector (#57 <https://github.com/quarkytale/libstatistics_collector/issues/57>) (#59 <https://github.com/quarkytale/libstatistics_collector/issues/59>)
  * Contributors: Alejandro Hernández Cordero, Stephen Brawner, Chris Lalancette, Emerson Knapp, Devin Bonnie

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Thu, 16 Mar 2023 00:00:00 -0000

ros-foxy-libstatistics-collector (1.0.1-1focal) focal; urgency=high

  * Added quality declaration (#21 <https://github.com/ros-tooling/libstatistics_collector/issues/21>)
    * Added quality declaration
    * Added feedback
    * Fixed rep link
    * Fixed QD
    * added feedback
    * Added feedback
  * Added Doxyfile (#23 <https://github.com/ros-tooling/libstatistics_collector/issues/23>)
  * Run CI on Focal (#20 <https://github.com/ros-tooling/libstatistics_collector/issues/20>)
  * Run lint worflow on Docker (#19 <https://github.com/ros-tooling/libstatistics_collector/issues/19>)
  * Fix annotation syntax for thread safety attributes (#18 <https://github.com/ros-tooling/libstatistics_collector/issues/18>)
  * Remove unused strategy matrix for ASAN CI job (#17 <https://github.com/ros-tooling/libstatistics_collector/issues/17>)
  * Refactor workflow to extract CW reporting (#15 <https://github.com/ros-tooling/libstatistics_collector/issues/15>)
  * Contributors: Alejandro Hernández Cordero, Emerson Knapp, Thomas Moulard

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Wed, 27 May 2020 00:00:00 -0000

ros-foxy-libstatistics-collector (1.0.0-1focal) focal; urgency=high

  * Bump actions versions (#14 <https://github.com/ros-tooling/libstatistics_collector/issues/14>)
    * Bump actions versions
    * Use upload-artifact v1
  * Bump setup-ros to 0.0.20 (#10 <https://github.com/ros-tooling/libstatistics_collector/issues/10>)
    0.0.20 is also installing numpy which currently
    prevents the CI runs from succeeding.
  * Log workflow results to CloudWatch (#11 <https://github.com/ros-tooling/libstatistics_collector/issues/11>)
  * Add repo activity workflow (#12 <https://github.com/ros-tooling/libstatistics_collector/issues/12>)
  * export targets in a addition to include directories / libraries (#8 <https://github.com/ros-tooling/libstatistics_collector/issues/8>)
  * Fix windows warning (#6 <https://github.com/ros-tooling/libstatistics_collector/issues/6>)
  * Apply windows vibility fix changes (#5 <https://github.com/ros-tooling/libstatistics_collector/issues/5>)
    * Apply windows vibility fix changes
    * Add test fixes
    * Add ament_cmake_ros dependency
    * Alphasort CmakeLists.txt
    * Alphasort package.xml
    * Alphasort collector.hpp
    * Add quotes in cmake
  * Fix README test badge (#4 <https://github.com/ros-tooling/libstatistics_collector/issues/4>)
    * Fix README test badge
    * Fix bracket
  * Fix license format and add linter actions (#3 <https://github.com/ros-tooling/libstatistics_collector/issues/3>)
  * Update GH Actions badge
  * Move libstatistics_collector folder from system_metrics_collector (#2 <https://github.com/ros-tooling/libstatistics_collector/issues/2>)
    * Moved libstatistics_collector folder from system_metrics_collector
    * Address review comments
    * Add actions, reflect changes in statistics_msgs
    * Add CONTRIBUTING.md
    Co-authored-by: Prajakta Gokhale <mailto:prajaktg@amazon.com>
  * Initial commit
  * Contributors: Devin Bonnie, Dirk Thomas, Emerson Knapp, Prajakta Gokhale, Thomas Moulard

 -- ROS Tooling Working Group <ros-tooling@googlegroups.com>  Wed, 29 Apr 2020 00:00:00 -0000
