=== debian/control ===
Source: ros-foxy-libstatistics-collector
Section: misc
Priority: optional
Maintainer: ROS Tooling Working Group <ros-tooling@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-cmake-gtest <!nocheck>, ros-foxy-ament-cmake-ros, ros-foxy-ament-lint-auto <!nocheck>, ros-foxy-ament-lint-common <!nocheck>, ros-foxy-performance-test-fixture <!nocheck>, ros-foxy-rcl, ros-foxy-rcpputils, ros-foxy-rosidl-default-generators, ros-foxy-statistics-msgs, ros-foxy-std-msgs, ros-foxy-ros-workspace, ros-foxy-rosidl-typesupport-fastrtps-c, ros-foxy-rosidl-typesupport-fastrtps-cpp, ros-foxy-rosidl-typesupport-connext-c, ros-foxy-rosidl-typesupport-connext-cpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-libstatistics-collector
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-rcl, ros-foxy-rcpputils, ros-foxy-rosidl-default-runtime, ros-foxy-statistics-msgs, ros-foxy-std-msgs, ros-foxy-ros-workspace
Description: Lightweight aggregation utilities to collect statistics and measure message metrics.
